Galaxietool Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000237GalaxietoolTranslationspublic2008-10-14 22:392010-06-03 17:45
ReporterDieMade 
Assigned ToOmar Hawk 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusresolvedResolutionfixed 
Product Version4.3.6 
Target Version4.3.7Fixed in Version4.5.4 
Summary0000237: Translations required for new galaxytool version --> French (fr, fr-FR)
DescriptionHi,

I need translations for all languages for 4.3.7 for those lines:

// 4.3.7
define("GENERAL_LOAD_FORM","Load form data");
define("GENERAL_SAVE_FORM","Save form data");
define("GENERAL_SAVE_AS_TEXT","Save as");
define("GENERAL_SAVE","Save");
TagsNo tags attached.
Browser and Browser Version
Hoster
MySQL Version
PHP Version
rev
Attached Files

- Relationships
child of 0000227resolvedOmar Hawk Translations Translations required for new galaxytool version 

-  Notes
(0000930)
Omar Hawk (manager)
2010-03-16 23:57

done already

- Issue History
Date Modified Username Field Change
2008-10-14 22:39 DieMade New Issue
2008-10-14 22:39 DieMade Issue generated from: 0000227
2008-10-14 22:39 DieMade Relationship added child of 0000227
2008-10-14 22:52 DieMade Project Galaxietool => Translations
2008-10-14 23:16 DieMade Status new => confirmed
2010-03-16 23:57 Omar Hawk Status confirmed => assigned
2010-03-16 23:57 Omar Hawk Assigned To => Omar Hawk
2010-03-16 23:57 Omar Hawk Note Added: 0000930
2010-03-16 23:57 Omar Hawk Status assigned => resolved
2010-03-16 23:57 Omar Hawk Fixed in Version => 4.5.4
2010-03-16 23:57 Omar Hawk Resolution open => fixed
2010-06-03 17:44 DieMade Category => Translations
2010-06-03 17:45 DieMade Project Translations => Galaxietool



Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker